﻿@import url("layout.css");
body
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    background-repeat: repeat;
    background-attachment: scroll;
    background-color: #4E9FD4;
}
#container
{
    width: 800px;
    margin: 0 auto;
    padding: 10px;
    border-right: 0px solid #725972;
    border-bottom: 0px solid #725972;
    border-left: 0px solid #725972;
    background-color: #EEF3FA;
}
#masthead
{
    text-align: center;
    width: 600px;
    padding: 10px;
    border: 1px dotted #291671;
    background-image: url('../images/merafong_masthead.jpg');
    background-repeat: repeat;
    background-attachment: scroll;
}
#navigation
{
    position: relative;
    float: left;
    width: 139px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-right: 1px dotted #725972;
    border-right-style: groove;
}
#content
{
    width: 675px;
                height: 275px;
                position: absolute;
                left: 447px;
                top: 175px;
}
#footer {
	text-align: center;
	clear: both;
	width: 618px;
	border: 1px dotted #d8bfd8;
}
/* Masthead Styles */
#masthead h1 {
	color: #fff;
}
#masthead h3 {
	color: #402640;
}
/* Navigation Styles */
#navigation ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
#navigation li
{
    display: block;
    margin: 0;
    padding: 0;
    border: 1px inset #ABA5C3;
    background-color: #4399D4;
}
#navigation a
{
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    padding: 5px;
    border-bottom: 1px dotted #fff;
    background-color: #13649B;
    border-bottom-style: inset;
}
#navigation a:hover {
	color: #394C7A;
	text-decoration: none;
	background-color: #fff;
}
/* Content Styles */
h6 {
	color: #384B76;
}
h5 {
	color: #384B76;
}
h4 {
	color: #384B76;
}
h3 {
	color: #384B76;
}
h2 {
	color: #384B76;
}
#content h1 {
	color: #384B76;
}
#content img {
	padding: 5px;
	border: 0px #402640 solid;
}
/* Footer Styles */
#footer p {
	color: #808080;
}
#footer a {
	color: #503750;
	text-decoration: underline;
}
#footer a:hover {
	color: #402640;
	text-decoration: none;
}
a {
	color: #4E7A59;
	text-decoration: underline;
}
a:hover {
	color: #694828;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
#Listbox {
	table-layout: auto;
	border: thin solid #800000;
}
